*, *:before, *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	background-color: #f3f0e0;
	background-image: url("https://www.transparenttextures.com/patterns/white-texture.png");/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}
header {
	background-color: #faeedb;
}
/*---------------------------------------------------------
   nav　(htmlに直書きして横幅など調整した方がよいかも。)
---------------------------------------------------------*/

nav {
	padding:0;
	width:auto;
	height:40px;
	background:#000000;
}
nav ul {
	width:945px;
	margin:0 auto;
	padding:0;
	display:table;
	table-layout:fixed;
}
nav ul li {
	display:table-cell;
	width:200px;
	margin:0;
	text-align:center;
	padding: 2px 0 3px 0;
}
nav ul li:nth-child(n+2) {
	border-left:1px #FFFFFF dotted;
}
nav ul li a {
	display:block;
}
nav ul li a:link {
	color:#ffffff;
}
nav ul li a:visited {
	color:#ffffff;
}
nav ul li:nth-of-type(1) a:hover {
	color:#9a9aff;
}
nav ul li:nth-of-type(2) a:hover {
	color:#87c5ff;
}
nav ul li:nth-of-type(3) a:hover {
	color:#ff99d8;
}
nav ul li:nth-of-type(4) a:hover {
	color:#64cd2d;
}
nav ul li:nth-of-type(1) {
	border-right: #000000 1px solid;
}
nav ul li:nth-of-type(2) {
	border-right: #000000 1px solid;
}
nav ul li:nth-of-type(3) {
	border-right: #000000 1px solid;
}
#wrap {
	background: url(../images/12kokuki_bg02.png) no-repeat;
	background-position: bottom;
	background-attachment: fixed;
}
#wrap #mainvisual {
	text-align: center;
	padding-top: 85px;
	background-color: #000;
	line-height: 0;
}
#wrap #mainvisual img {
	max-width: 100%;
}
#wrap #contents {
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
}
#wrap #box01, #box02, #box03, #box04 {
	padding: 50px 0 50px 0;
}
#wrap h2 {
	background-color: #005f14;
	color: #ffffff;
	font-size: 18px;
	padding: 3px 0 3px 0;
	margin-bottom: 20px;
	text-align: center;
}
/*---------------------------------------------------------
                        box01
---------------------------------------------------------*/


#wrap #box01 ul {
	list-style: none;
	width: 900px;
	max-width: 100%;
	margin: 0 auto;
}
#wrap #box01 li {
	display: inline-block;
	width: 400px;
	margin: 0 45px 30px 0px;
	overflow: hidden;
}
#wrap #box01 li .book_img {
	float: left;
	margin-right:20px;
}
#wrap #box01 li .inner {
	float: left;
	width: 220px;
}
#wrap #box01 li .book_title {
	font-size: 16px;
	font-weight:bold;
	padding-bottom: 15px;
}
/*---------------------------------------------------------
                        box01_inner
---------------------------------------------------------*/

#wrap .box01_inner {
	text-align: center;
	font-weight: bold;
}
#wrap .box01_inner .tx01 {
	padding-bottom: 20px;
	font-size: 25px;
}
#wrap .box01_inner .tx01_sp {
	display: none;
}
#wrap .box01_inner .inner_list {
	font-size: 30px;
	font-weight: bold;
}
#wrap .box01_inner .inner_list_sp {
	display: none;
}
#wrap .box01_inner ul li a {
	color:#060;
}
/*---------------------------------------------------------
                        box02
---------------------------------------------------------*/
#wrap .wrap01 {
	overflow: hidden;
	width: 800px;
	max-width: 100%;
	margin: 40px auto 0;
}
#wrap .box_tx01 {
	font-size: 30px;
	padding-top: 15px;
	text-align: center;
	font-weight: bold;
	padding-bottom: 25px;
}
#wrap .box_tx01_1 {
	text-align: center;
	font-size: 18px;
	line-height: 2.8;
}
#wrap .box_tx01_1 img{
	margin-top: 1em;
}
/*---------------------------------------------------------
                        box03
---------------------------------------------------------*/

#wrap #box03 .tx_wrap {
	overflow: hidden;
	width: 365px;
	margin: 0 auto 40px;
}
#wrap #box03 .box_tx02 {
	text-align: center;
	font-size: 35px;
	font-weight: bold;
	float:left;
	padding-top: 10px;
}
#wrap #box03 .icon01 {
	width: 60px;
	float: left;
}
#wrap #box03 .box_img02 {
	text-align: center;
	padding-bottom: 10px;
}
#wrap #box03 .list01 {
	overflow: hidden;
	width: 500px;
	max-width: 100%;
	margin: 0 auto;
}
#wrap #box03 .list01 li {
	display: inline-block;
	margin-right: 15px;
	width: 240px;
}
#wrap #box03 .list01_tx {
	font-size: 22px;
	text-align: center;
	font-weight: bold;
}
#wrap #box03 .list01 li:nth-of-type(2) {
	margin: 0;
}
#wrap #box03 .box_tx03 {
	width: 600px;
	margin: 15px auto 0;
	font-size: 17px;
}
#wrap #box03 .list02 {
	list-style: none;
	width: 975px;
	max-width: 100%;
	margin: 40px auto 0;
}
#wrap #box03 .list02 li {
	display: inline-block;
	width: 450px;
	margin: 0 45px 35px 0px;
	overflow: hidden;
	vertical-align: top;
}
#wrap #box03 .list02 li:nth-of-type(2) {
	margin-right: 0;
}
#wrap #box03 .list02 li:nth-of-type(4) {
	margin-right: 0;
}
#wrap #box03 .list02 li:nth-of-type(6) {
	margin-right: 0;
}
#wrap #box03 .list02 li:nth-of-type(8) {
	margin-right: 0;
}
#wrap #box03 .list02 li:nth-of-type(10) {
	margin-right: 0;
}
#wrap #box03 .list02 li:nth-of-type(12) {
	margin-right: 0;
}
#wrap #box03 .list02 li:nth-of-type(15) {
	margin-right: 0;
}
#wrap #box03 .list02 li .book_img {
	float: left;
	margin-right:20px;
}
#wrap #box03 .list02 li .inner_wrap {
	overflow: hidden;
	margin-bottom: 15px;
}
#wrap #box03 .list02 li .book_title {
	font-size: 20px;
	font-weight:bold;
	padding-bottom: 15px;
}
#wrap #box03 .list02 li .book_title_r {
	font-size: 20px;
	font-weight:bold;
	float: left;
	margin-right: 10px;
}
#wrap #box03 .list02 li .book_icon {
	float: left;
	width: 40px;
}
#wrap #box03 .list02 li .book_tx02 {
	padding-top: 20px;
}
#wrap #box03 .list02 li .book_tx .red {
	color: #F00;
	font-weight: bold;
}
#wrap #box03 .list02 li .episode {
	font-size: 20px;
	font-weight: bold;
}
#wrap #box03 .list02 li .episode .big {
	font-size: 30px;
}
/*---------------------------------------------------------
                        box04
---------------------------------------------------------*/

#wrap #box04 dl {
	width: 600px;
	margin: 0 auto;
	padding-top: 30px;
}
#wrap #box04 dl dt {
	padding-bottom: 20px;
	text-align: center;
	font-size: 18px;
}
#wrap #box04 dl dd {
	padding-bottom: 50px;
	font-size: 14px;
}
/* 202401 */
@media screen and (max-width:1000px) {
nav ul {
	width: 750px;
	padding-top: 2px;
}
nav ul li {
	width: 185px;
}
nav ul li img {
	width: 170px;
}
#wrap #box01 ul {
	display: flex;
	flex-wrap: wrap;
}
#wrap #box01 li {
	width: 47%;
	margin: 30px auto;
	display: flex;
}
#wrap #box03 .list02 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#wrap #box03 .list02 li {
	width: 47%;
	margin: 30px 10px !important;
}
#wrap #box03 .list02 li .book_title {
	font-size: 16px;
}
}
